vRest con vClient 7.14


([N1] mariobarreiro) #1

Buenas noches:

Con el vCliente de la 7.12 vRest http://velneo.es/velneo-open-app/vrest/ funciona perfectamente. Sin embargo con la 7.14 no funciona. Indica que no encuentra las librerías. ¿Sabe alguien si hay que instalarlas en algún otro sitio?

Muchas gracias.


([N1] mariobarreiro) #2

Solucionado. Hay que actualizar a la última versión de libcurl.dll y funcionará todo correctamente.


([N4] velavisual) #3

@mario.barreiro

Gracias Mario, llevo también unos días con el mismo tema.


([N2] ramiro) #4

Gracias por avisar…

Saludos. Ramiro


([N4] alfons.emecesoftware) #5

Mario, muchas gracias por comentar y aportar solución a la incidencia.